<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.923000335693</MDI>
      <MDI key="STATISTICS_MEAN">7.2560143325574</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.1609997749329</MDI>
      <MDI key="STATISTICS_STDDEV">4.4846105073592</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
